<div class="breadcrumb">
    {% apply spaceless %}
        {% block breadcrumb %}{{ seo_breadcrumb() }}{% endblock %}
        <h1 class="item">
            {% block h1Title %}{{ seo_h1_title() }}{% endblock %}
        </h1>
    {% endapply %}
</div>